## Settings file was created by plugin ChaoticSkills v1.8.0
## Plugin GUID: pseudopulse.ChaoticSkills

[BFT]

## The damage coefficient of the BFT-9000
# Setting type: Single
# Default value: 135.675
Damage Coefficient = 135.675

[Skills]

## Enable this skill?
# Setting type: Boolean
# Default value: true
HR30 Redirector = true

## Enable this skill?
# Setting type: Boolean
# Default value: true
AutoNailblast = true

## Enable this skill?
# Setting type: Boolean
# Default value: true
Cancel = true

## Enable this skill?
# Setting type: Boolean
# Default value: true
Heat Flush = true

## Enable this skill?
# Setting type: Boolean
# Default value: true
Integrated Jets = true

## Enable this skill?
# Setting type: Boolean
# Default value: true
Momentum Capacitors = true

## Enable this skill?
# Setting type: Boolean
# Default value: true
Phantom Strike = true

## Enable this skill?
# Setting type: Boolean
# Default value: true
Fluorescence = true

## Enable this skill?
# Setting type: Boolean
# Default value: true
Destroyer = true

## Enable this skill?
# Setting type: Boolean
# Default value: true
BFT9000 = true

## Enable this skill?
# Setting type: Boolean
# Default value: true
Constructor Pylon = true

## Enable this skill?
# Setting type: Boolean
# Default value: true
Thermal Blast = true

## Enable this skill?
# Setting type: Boolean
# Default value: true
PM30 Support Turret = true

## Enable this skill?
# Setting type: Boolean
# Default value: true
TR80 Sniper Turret = true

## Enable this skill?
# Setting type: Boolean
# Default value: true
Overdrive Boost = true

## Enable this skill?
# Setting type: Boolean
# Default value: true
Frost Grenade = true

## Enable this skill?
# Setting type: Boolean
# Default value: true
Barrage = true

## Enable this skill?
# Setting type: Boolean
# Default value: true
SFG900 = true

## Enable this skill?
# Setting type: Boolean
# Default value: true
Crash Remote = true

## Enable this skill?
# Setting type: Boolean
# Default value: true
Beacon Design = true

## Enable this skill?
# Setting type: Boolean
# Default value: true
Offensive Microbots = true

## Enable this skill?
# Setting type: Boolean
# Default value: true
Spark Cannon = true

## Enable this skill?
# Setting type: Boolean
# Default value: true
Beacon Void = true

## Enable this skill?
# Setting type: Boolean
# Default value: true
Sadism = true

## Enable this skill?
# Setting type: Boolean
# Default value: true
Feign = true

## Enable this skill?
# Setting type: Boolean
# Default value: true
Overcharged Jetpack = true

## Enable this skill?
# Setting type: Boolean
# Default value: true
Flamerang = true

## Enable this skill?
# Setting type: Boolean
# Default value: true
Fracture = true

## Enable this skill?
# Setting type: Boolean
# Default value: true
M1A2 SEPV3 Main Battle Tank = true

## Enable this skill?
# Setting type: Boolean
# Default value: true
Pathosis = true

